body.home {
    line-height: 18px;
    background-image: url(images/header-bg-home.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0px;
}

html, body {
    line-height: 18px;
    background-image: url(images/header-bg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0px;

}

img {
    border: 0px;
}

a:focus {
    outline: 1px dotted;
}

hr {
    border: 1px #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 1px;
}

#tweets ul li {
    margin-bottom: 10px;

}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
    font-size: 30px;
}

h2 {
    font-size: 2.25em;
    color: #000;
}

h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 21px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
    color: #0580b0;

}

h1, h2, h3, h4, h5, h6 {
    font-family: "Myriad Pro", 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-weight: normal;
}

h1, h2 {
    margin-bottom: 10px;
}

h4, h5 {
    margin-bottom: 10px;
}

a {
    color: #003b52;
    text-decoration: none;
}

a:hover {
    color: #e57b16;
    text-decoration: none;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.border-small {
    padding: 5px;
    border: 1px solid #eee;
    display: block;

}

/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
    float: right;
    margin: 0 0 15px 15px;
    width: auto;
}

.alignleft {
    float: left;
    margin: 0 15px 15px 0;

}

a img {
    border: none;
}

blockquote {
    border: 1px solid #121212;
    background-color: #0c0c0c;
    padding: 10px 10px 10px 20px;
    margin: 10px 0px 10px 0px;
    border-left: 3px solid #252525;
    font-size: 11px;
    color: #666;
}

hr {
    border: 0;
    color: #eee;
    background-color: #eee;
    height: 1px;
    border-bottom: 1px dotted #ddd;
}

/* main styles  starts from here */

.home {
    background-image: url(images/header-bg.jpg);
    background-repeat: repeat-x;
    height: 100%;
    background-position: center top;
}

.home-mid-top {
    background-image: url(images/mid-top.png);
    background-repeat: no-repeat;
    background-position: center 530px;

}

.inner-mid-top {
    background-image: url(images/mid-top.png);
    background-repeat: no-repeat;
    background-position: center 270px;

}

/* header  */

#header {
    width: 940px;
    margin: 0px auto;
    padding: 0px;
    height: 100px;
    position: relative;
}

.logo {
    float: left;
    padding: 15px 0px 0px 0px;
}

ul.search {
    position: absolute;
    left: 450px;
    top: 38px;
}

ul.search #search-input {
    padding: 5px 10px;
    width: 200px;
    border: 1px solid #eee;
    float: left;
}

.search-button {
    padding: 3px 5px;

}

li .search {
    position: relative;
    top: 10px;
    left: -30px;
}

ul.search li {
    display: inline;

}

ul.social-icons {
    position: absolute;
    right: 0px;
    top: 35px;

}

ul.social-icons li {
    display: inline;

}

/* navigation  */

#nav {
    width: 940px;
    margin: 0px auto;
    padding: 0px;
    height: 60px;
    background: url(images/menu.png) no-repeat;
    position: relative;
    z-index: 100;
}

/* slider Area  */

#slidebox {
    margin: 0px auto;
    width: 860px;
    height: 407px;

}

#sliderbg {
    background: url(images/sliderbg.png) bottom left no-repeat;
    width: 458px;
    float: left;
    margin-top: 58px;
    height: 270px;
}

#sliderimg {
    width: 440px;
    background-color: #d8e9ec;
    border: 1px solid #fff;
    padding: 10px;
    height: 257px;
}

#headtext {
    float: left;
    width: 355px;
    margin-top: 60px;
    margin-left: 40px;
    height: 280px;

}

#headtext h1 {
    letter-spacing: -1px;
    font-weight: bold;
    font-size: 3em;
    overflow: hidden;
    color: #000;
    line-height: 35px;

}

#headtext p {
    line-height: 20px;
    font-size: 14px;
    color: #000;

}

#headtext img {

}

.testimonial {

}

a.view-more {
    color: #1986bb;
    padding-top: 5px;
    float: left;
}

a.view-more:hover {

    color: #e57b16;

}

/* mid content  */

h1 {
    color: #000;
    font-size: 2.75em;
    letter-spacing: -1px;

}

#mid-col {
    width: 940px;
    margin: 0px auto;
    padding-bottom: 20px;
    background: url(images/bottom1.html) no-repeat;
    background-position: bottom center;
    clear: both;
    height: 100%;

}

/* left column */

#box1 {
    width: 255px;
    margin: 30px 22px 0px 0px;
    display: table;
    float: left;
}

#box2 {
    margin: 30px 0px 0px 0px;
    display: table;

}

.leftbox {
    width: 70px;
    float: left;

}

.leftbox2 {
    width: 150px;
    float: left;

}

.leftbox-desc {
    margin-left: 70px;
    margin-bottom: 50px;

}

.leftbox-desc2 {
    margin-left: 150px;
    margin-bottom: 50px;
    display: block;
    min-height: 100px;

}

#box1 h3, #box2 h3, .leftbox-desc h3 {
    color: #000;
    margin-bottom: 5px;

}

/* right column */

#right-col .rightinner {

    margin: 0;
    padding: 10px 40px 0px 30px;
    border-left: 1px solid #eee;
}

.rightinner ul li {
}

#right-col p {
    border-bottom: 1px solid #eef3f6;
    margin-bottom: 15px;
    line-height: 20px;
    padding-bottom: 5px;
}

#right-col p.subtext1 {
    font-size: 11px;
    color: #999999;
    line-height: 14px;
}

#right-col li, #right-col ul.subnaviation {
    margin-bottom: 25px;
}

#right-col h3 {
    color: #000;

}

#right-col ul.subnaviation li {
    padding: 5px 0px;
    margin: 0px;
    border-bottom: 1px solid #eee;
}

ul.subnaviation li a {
    padding: 0px;
    margin: 0px;
    display: block;

}

/* Inner Pages /
----------------------------------------------------------------------------------------------------*/

.head {
    margin: 0px;
    height: 101px;
    padding: 45px 0px 0px 40px;

}

/* Services
----------------------------------------------------------------------------------------------------*/
.servicesbox {
    width: 600;
    margin: 30px 0px 0px 0px;
}

.left {
    float: left;

}

.right {
    float: right;
}

.services-content {
    margin: 0px;
    width: 570px;
    padding: 0px;
}

.services-content h4 {
    border-bottom: 1px solid #eef3f5;
    padding-bottom: 5px;
}

.services-content img, .inner img {
    /*float:left;
    margin-right:10px;
    */
    border: 1px solid #eef3f5;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 4px;
    background-color: #fff;
}

/*blog style
----------------------------------------------------------------------------------------------------*/
.post {
    margin-bottom: 30px;
    float: left;
    padding-bottom: 20px;
    width: 530px;
    border-bottom: 1px solid #eef3f5;
}

.post .col1 {
    float: left;
    width: 200px;
}

.postmetadata {
    margin: 0px 0px 10px 0px;
    padding: 5px 0px 5px 10px;
    background-color: #f4f8fb;
}

.tags {
    margin: 5px 0px 10px 0px;
    float: left;
    width: 200px;
}

.post .col2 {
    margin-left: 210px;
}

.post img {
    float: left;
    margin-right: 10px;
    padding: 4px;
    border: 1px solid #eef3f5;
    background-color: #fff;
}

/*Portfolio style
----------------------------------------------------------------------------------------------------*/
.portfolio {
    width: 265px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    display: block;

    margin-right: 10px;

}

.portfolio li {
    display: inline;

}

.portfolio img {
    float: left;
    margin: 0px 0px 10px 0px;
    padding: 5px;
    border: 1px solid #eef3f5;
    background-color: #fff;
}

.portfolio h3 {
    padding-bottom: 10px;
}

/* contact form
----------------------------------------------------------------------------------------------------*/

#contactForm p {
    margin-bottom: 10px;
}

#contactForm input {
    padding: 5px;
    border: 1px solid #d3dbde;
    background-color: #fdfeff;
    height: 20px;
    width: 200px;
    color: #555;
}

.contact-us {
    text-align: left;
    padding: 0px;
    width: auto;
    min-height: 370px;
}

.contact-us textarea {
    width: 300px;
    padding: 2px 5px;
    border: 1px solid #d3dbde;
    background-color: #fdfeff;
    height: 100%;
    color: #555;
}

#contactForm .submit-button {
    position: relative;
    left: 110px;
    border: none;
    width: 100px;
    height: 30px;
    background-color: #fff;
}

.contact-us input.submit {
    padding: 0px;
}

.red {
    color: #CC0000;
    font-weight: 700;
}

.contact-us .form-col1 {
    color: #999999;
    width: 100px;
    height: 30px;
    float: left;
    display: block;
    text-align: left;
    padding-right: 10px;
    font-weight: 700;
}

.message {
    background-color: #eee;
    border: 1px solid #ccc;
    color: #cc3300;
    display: none;
    width: 460px;
    padding: 10px;
}

.contact {
    text-align: right;
}

.contact ul {
    list-style-type: none;
    width: 390px;
}

.contact li {
    list-style-type: none;
}

.contact input {
    width: 260px;
}

.contact textarea {
    width: 260px;
}

.testimonial p strong.tm-app {
    font-size: 2em;
    float: left;
    padding-right: 10px;
}

/* footer */

#footer {

    clear: both;
    background-color: #e1ecf2;
    color: #666;
    border-top: 1px solid #c5d8e1;

}

.footer-inner {
    width: 940px;
    margin: 0 auto;
    text-align: left;

}

.box1 {
    width: 400px;
    float: left;
    margin: 0px 25px 0px 0px;

}

.social li {
    display: inline;
    padding: 5px 10px;

}

#footerbg {
    width: 940px;
    margin: 0px auto;
}

#footerbg .inner {
    padding: 15px 40px 15px 40px;

}

.subtext {
    margin: 0px;
    color: #868c95;
    padding-left: 15px;
    background-image: url(images/arrow.gif);
    background-repeat: no-repeat;
    background-position: left center;

}

.footerbox p a {
    color: #ff5a00;
    text-decoration: none;
}

.footerbox p a:hover {
    color: #000;
    text-decoration: none;
}

.copyright {
    margin: 0px 0px 0px 0px;
    clear: both;
    text-align: left;
    display: table;
    float: left;

}

/*footer links*/
ul.footer-links {
    text-align: right;
    margin: 0px;
    padding: 0px;

}

ul.footer-links li {
    display: inline;
    padding: 0px 10px;

}

.services-content p {
    /*	margin: 0px;
        padding: 0px;
    */
}

.services-content .borderless-image {
    border: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.services-content .subtext1 {
    margin: 0px;
    padding: 0px;
}

h1 {
    margin-top: 0px;
}

h2 {
    margin-top: 0px;
}

h3 {
    margin-top: 0px;
}

.services-content h2 {
    margin-bottom: 10px;
}

.rightinner ul {
    margin: 0;
    padding: 0;
}

.rightinner li {
    list-style-type: none;
}

.head h1 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}